@charset "utf-8";
/* CSS Document */

/* =====================================================================
*    news (最新消息)
*    ---
*    1. base (基本樣式)
*    2. font (文字樣式)
*    3. layer area (區塊樣式)
*
* =================================================================== */

/*======================================================================

     news (最新消息)

======================================================================*/


/*   1. base (基本樣式)
***********************************************************************/



/*   2.font (文字樣式)
***********************************************************************/


/*   3. layer area (區塊樣式)
***********************************************************************/
/* content */
.right_content .tl_news { background:url(../images/news/tl_news.jpg) 0 0 no-repeat; float:left;}/*title*/

.right_content .news { width:634px; list-style:none; background:url(../images/news/bg_news_top.png) 0 0 no-repeat; padding-top:57px; float:left;}/*右側區塊 最新消息*/
.right_content .news li   { display:inline; width:599px;/*634-35*/ height:24px;/*37-13*/ background:url(../images/news/bg_news_li.png) 0 0 no-repeat; padding:13px 0 0 35px; float:left;}
.right_content .news li a { color:#a58c5b;}
.right_content .news li p { display:inline; color:#625233; margin-left:26px;}
.right_content .news li p:hover { color:#dbd5ca;}


.right_content .news_content { width:564px;/*634-70*/ padding:13px 35px 0 35px; background:#FFF; float:left;}/*內容區塊*/
.right_content .news_buttom  { width:634px; height:55px; background:url(../images/news/bg_news_buttom.png) 0 0 no-repeat; float:left;}/*最新消息底部*/